LVSCAN(8)

NAME
lvscan - scan (all disks) for logical volumes

SYNOPSIS
lvscan [-a|--all] [-b|--blockdevice] [-d|--debug] [-h|--help] [--ignorelockingfailure] [-P|--partial] [-v|--verbose]

DESCRIPTION
lvscan scans all known volume groups or all supported LVM block devices in the system for defined logical volumes.

OPTIONS
See lvm for common options.

--all
    Include information in the output about internal Logical Volumes that are components of normally-accessible Logical Volumes, such as mirrors, but which are not independently accessible (e.g. not mountable). For example, after creating a mirror using 'lvcreate -m1 --mirrorlog disk', this option will reveal three internal Logical Volumes, with suffixes mimage_0, mimage_1, and mlog.

-b, --blockdevice
    Adds the device major and minor numbers to the display of each logical volume.

SEE ALSO
lvm(8), lvcreate(8), lvdisplay(8)